Package com.ocient.jdbc.proto

# Interface PlanProtocol.ExceptOperatorOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `PlanProtocol.ExceptOperator`, `PlanProtocol.ExceptOperator.Builder`

Enclosing class:
  PlanProtocol

    public static interface PlanProtocol.ExceptOperatorOrBuilder
    extends com.google.protobuf.MessageOrBuilder

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`boolean` | `getAll()` | this flag differentiates EXCEPT from EXCEPT ALL

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getAll

boolean getAll()

    this flag differentiates EXCEPT from EXCEPT ALL

`bool all = 1;`